Gå till huvudinnehållet
EnGenius / PRODUCT DOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP Switch
SKU: C2784024

EnGenius EWS5912FP Switch — Switch. Minne (RAM): 256 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Minne (RAM)
256 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

256 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Total effekt på Ethernet-hölje
130 W
Antal Ethernet Power PoE-ingångar
8
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
Kommunikations-LED-indikatorer
Statisk port säkerhet
Ja
Uppgraderbar inbyggd programvara
Ja
Säkerhetsalgoritm stöds
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL-stöd
Ja
Driftsfuktighetsområde
5 - 95%
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Vikt
Bredd
Hylla installation
Nej
Trafikformning
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Lagringstemperaturområde Celsius
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Formfaktor
Routningstransitkapacitet
Routing-/omkopplingskapacitet
24 Gbit/s
Antal SFP-modulplatser
Snabbstartsguide
Ja
Inkluderade kablar
AC, LAN (RJ-45)
Varumärke
EnGenius
Kategori
Nätverkswitchar
Produktnamn
EWS5912FP
GTIN EAN UPC
6552160069044,
Kategori
Nätverkswitchar
Bruksanvisning
Ja
Varumärke
EnGenius
Produktnamn
EWS5912FP
Produktserie
Sålda marknader
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
Datum tillagt till systemet
2014-02-28
Produktionsdatum
Produktkod
EWS5912FP
Hastighetsbegränsning
Ja
Staplingsbar
Nej
Konsolindata
RJ-45
MIB-stöd
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsprotokoll
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP Switch